Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-owl] Problem opening OWL and PPRJ file created using 3.4.1 in 4.0.1

Thomas Russ tar at ISI.EDU
Mon Apr 26 10:51:06 PDT 2010


On Apr 26, 2010, at 8:12 AM, L M wrote:

> Dear Protege-OWL users,
>
> I created an ontology as an .owl and .pprj file using version 3.4.1. I
> cannot open these in 4.0.1.
>
> This is what I did: welcome menu "Welcome to Protege", "Open OWL
> ontology", select the .owl or .pprj file, then get error:
> "Could not parse the ontology found at : xxx. The following parsers  
> were tried."

Protege 4 should be able to open the .owl file.  It won't handle  
the .pprj file.

Generally when you get that error message, it means something is wrong  
with the file and that none of the parsers being used can read the  
file format.

But if your project is stored as an RDF/XML-ABBREV format OWL file,  
Protege 4 should be able to read it.

Perhaps you could post the first 50 lines or so of your .owl file?




More information about the protege-owl mailing list